\begin{table}[t]
\begin{tabular}{p{0.25\textwidth} | p{0.15\textwidth} | p{0.075\textwidth}
                p{0.075\textwidth} p{0.075\textwidth} p{0.075\textwidth}
                p{0.075\textwidth}}
    \hline
Source    & Estimated drift [\%]
      & \multicolumn{5}{c}{Estimated effect on calibration [ppm]}\\
   & & 33.921 Hz & 211.110 Hz & 313.31 Hz & 575.17 Hz & 1418.93 Hz\\
\hline
Incident power fluctuations & 10 & 0.05 & 95 & 0.03 & 0.04 & 0.02\\
RFPD response function & 1 & 0.005 & 9.5 & 0.003 & 0.004 & 0.002\\
Laser Mode Matching & 10 & 0.05 & 95 & 0.03 & 0.04 & 0.02\\
Laser phase modulation index & 1 & 0.005 & 9.5 & 0.003 & 0.004 & 0.002\\
Actuator strength drift & 1 & 0.005 & 9.5 & 0.003 & 0.004 & 0.002\\
Swept sine measurement bias& 0.17 & 0.001 & 1.62 & 0.001 & 0.001 & -\\
Total & - & 0.071 & 135.5 & 0.044 & 0.051 & 0.022\\
    \hline
\end{tabular}
    \caption[Systematic effects on calibration due to CARM loop
             fluctuations]
            {Worst case scenario estimation of systematic effects on
             calibration due to \gls{CARM} loop fluctuations}
    \label{tab:CARMloopGainDrift}
\end{table}
